html:not(.boxed) #header.header-full-width .header-container {
    width: 100%;
    max-width: 1280px;
}

img{
	width:100%;
}

#header .header-nav-main nav > ul > li > a {
    color: #0079ff;
}

#header .header-nav-main nav > ul > li a.active {
    background: transparent;
    color: #ff0000 !important;
}

h1, h2, h3, h4, h5, h6 {
    color: #e70000;
    font-weight: 400;

}

#footer a{
       color: #eeeeee !important;
}

#footer a:not(.btn):not(.no-footer-css) {
    color: #eeeeee;
    transition: all .1s ease-in-out;
}

#footer p{
       color: #eeeeee !important;
}
#footer span{
       color: #eeeeee !important;
}
#footer a .fab{
       color: black !important;
}
